.subtitle_frontend {
	font-family: RelishproLight,Raleway;
	font-size: 16px;
	margin-top: 20px;
}

#map {
	width: 760px;
	height: 400px;
	float: left;
	margin-top: 35px;
}

#list_countries {
	float: left;
	width: 170px;
	height: 180px;
	padding-top: 15px;
	padding-left: 30px;
	border-left: 2px solid;
	margin-top: 70px;
	max-height: 310px;
	border-color: #DFDFDF;
}

#content_sales_rep_country {
	width: 998px;
	margin: 20px auto;
}

.name_region {
	font-family: RelishproLight,Raleway;
	font-size: 18px;
	margin-bottom: 10px;
	text-align: left;
	
}

.country {
	height: 25px;
}

.block_country {
	width: 6px;
	height: 6px;
	background-color: #DFDFDF;
	float: left;
	margin-left: 25px;
	margin-top: 5px;
}

.text_country {
	float: left;
	margin-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.text_country a:link {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
}

.text_country a:visited {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
}

.text_country a:hover {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
}

.text_country a:active {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
}

#layout {
	height: 499px;
}